<div class="juices">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="titlepage">
                    <h2>Our Product</h2>
                    <p>Here you can see our product</p>
                </div>
            </div>
        </div>
        <div class="row">
            {% for x in product %}

                <div class="col-md-4">
                    <div class="our_main_box">
                        <div class="our_img">
                            {% if x.image %}
                                <figure><img src="{{ x.image.url }}" class="card-img-top" alt="#" height="200px">
                                </figure>
                            {% endif %}
                        </div>
                        <div class="our_text">
                            <h4>$<strong class="yellow">{{ x.price }}</strong></h4>
                            <h3>{{ x.name }}</h3>
                            <p>{{ x.description }}</p>
                            <a class="read_more" href="#">Order Now</a>
                        </div>
                    </div>
                </div>

            {% endfor %}
        </div>
    </div>
</div>